/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/22px 'akzidenz-grotesk', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-style: normal;
	font-weight: 300;
}



a:focus {
	outline: 1px dotted;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5 {
	font-style: normal;
	line-height: 22px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
	text-decoration: none;
	border: none
}


h1 {
	font-weight: 300;
	font-size: 17px;
	color: #c6c6c6;
}

h2 {
	font-weight: 300;
	font-size: 12px;
	color: #c6c6c6;
	padding-bottom: 30px !important;
}

#post-header h1, #post-header h2 {
	color: #808080;
}

h2 a{
	color: #c6c6c6;
	text-decoration: none;
	border: none;
}

#post-header h2 a{
	color: #808080;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}